Subject: Ticket Assigned - 9614288219 Order number
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 09:20:09 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9614288219 Order number 

Good afternoon,

I am sending you regarding the travel trolley CAM which I bought two months ago. I went to baby shop to see it but unfortunately this item was not available in the shop, only online. I bought as the lady in baby shop told me it is a good item.

On the 2nd of February I gave birth and opened the item and I was shocked. The car seat is not good at all. My baby was sitting in an uncomfortable way. The car seat moves alot in the car. The trolley is so difficult to remove the car seat from it.

I called the call center on 8th of February asking if I can refund and return the item and the lady who spoke to me told me that maybe we can help and wait a call within 48 hours.
Today I called again and told me to send pictures to the item. The item is still in the cartoon and never been used at all.

I would like to ask for returning the item and get a refund back.

Kindly see the attached file for the item photos.

Hopefully you will reply fo my email as soon as possible.

Thank you.

Regards,

Maysaa

Mobile number 0507430008

Sent from myMail for iOS

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2087341